## konversation 22.12.3

=== data/scripting_support/python/konversation/CMakeLists.txt ===
install(FILES
    __init__.py
    dbus.py
    i18n.py
    DESTINATION ${KDE_INSTALL_DATADIR}/konversation/scripting_support/python/konversation
)
