=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: konversation
 Section: net
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: cmake (>= 3.16.0~),
@@ -37,18 +38,18 @@
                python3:any,
                qtbase5-dev (>= 5.15.2~),
                qtmultimedia5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://konversation.kde.org/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/konversation.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/konversation
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
 
 Package: konversation
 Architecture: any
 Depends: konversation-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Provides: irc,
+Provides: irc
 Description: user friendly Internet Relay Chat (IRC) client for KDE
  Konversation is a client for the Internet Relay Chat (IRC) protocol.
  It is easy to use and well-suited for novice IRC users, but novice
@@ -69,8 +70,8 @@
 
 Package: konversation-data
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, ${python3:Depends},
-Recommends: konversation (>= ${source:Version}),
+Depends: ${misc:Depends}, ${perl:Depends}, ${python3:Depends}
+Recommends: konversation (>= ${source:Version})
 Description: data files for Konversation
  Konversation is a client for the Internet Relay Chat (IRC) protocol. This
  package contains data files for Konversation. It is probably of no use if
