=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

execute_after_dh_install-arch:
	# Install scripts README (and rename)
	cp -a data/scripts/README debian/konversation/usr/share/doc/konversation/README.scripts

override_dh_python3:
	dh_python3 -p konversation-data --shebang=/usr/bin/python3 /usr/share/konversation

%:
	dh  $@ --with kf5,python3
