## konversation 24.12.2

=== debian/changelog ===
konversation (24.12.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 02 Mar 2025 19:13:54 +0100

konversation (24.12.1-1) unstable; urgency=medium

  * New upstream release
  * Remove redundant patch

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 15 Jan 2025 17:17:27 +0100

konversation (24.12.0-2) unstable; urgency=medium

  [ Salvo 'LtWorf' Tomaselli ]
  * Include upstream patch to fix crash

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 24 Dec 2024 08:18:11 +0100

konversation (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 09:21:27 +0100
