=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: cmake (>= 3.16.0~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6archive-dev (>= 6.3.0~),
                libkf6bookmarks-dev (>= 6.3.0~),
+               libkf6codecs-dev,
                libkf6config-dev (>= 6.3.0~),
                libkf6configwidgets-dev (>= 6.3.0~),
                libkf6coreaddons-dev (>= 6.3.0~),
@@ -34,7 +35,7 @@
                libkf6windowsystem-dev (>= 6.3.0~),
                libphonon4qt6-dev,
                libphonon4qt6experimental-dev,
-               libqca-qt6-dev,
+               libqca-qt6-dev (>= 2.2.0~),
                pkg-kde-tools,
                python3:any,
                qt6-5compat-dev (>= 6.4.0~),
