## konversation 25.04.0

=== debian/changelog ===
konversation (25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Refresh copyright information.
  * Bump Standards-Version to 4.7.2, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 25 Apr 2025 22:31:21 +0200

konversation (25.04.0-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sun, 20 Apr 2025 12:39:15 +0200
