=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: konversation
 Section: net
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -41,11 +40,11 @@
                qt6-5compat-dev (>= 6.4.0~),
                qt6-base-dev (>= 6.4.0~),
                qt6-multimedia-dev (>= 6.4.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://konversation.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/konversation.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/konversation
 
 Package: konversation
 Architecture: any
