## konversation 25.08.1

=== data/images/CMakeLists.txt ===
add_subdirectory(icons)
add_subdirectory(nickicons)
