=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: konversation
 Section: net
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16.0~),
+               debhelper-compat (= 13),
                dh-python,
-               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libkf6archive-dev (>= 6.3.0~),
@@ -40,11 +41,11 @@
                qt6-5compat-dev (>= 6.4.0~),
                qt6-base-dev (>= 6.4.0~),
                qt6-multimedia-dev (>= 6.4.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://konversation.kde.org/
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/konversation.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/konversation
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/konversation
 
 Package: konversation
 Architecture: any
