## konversation 25.08.1+p24.04+vstable+git20250926.0929

=== debian/changelog ===
konversation (25.08.1+p24.04+vstable+git20250926.0929-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:29:52 +0000

konversation (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 08:59:25 +0000
